/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*  cooling-categories shortcode boxes styling */
.cooling-category-boxes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    max-width: 1200px;
    margin: 0 auto;
justify-content:center;
}

.product-category-box {
    background: white;
    padding: 40px 30px;
    text-align: center;
    transition: background-color 0.3s;
    display: flex;
    box-shadow: 0 0 56.3px 18.8px rgba(0,0,0,.06) !important;
    flex-direction: column;
    align-items: center;
    min-height: 400px;
	height:100%;
}

.product-category-box:hover, .product-category-box:hover .category-icon::before {
     background: #25355c;
}

.category-icon {
    top: -32px;
	position: relative; 
}
.category-icon::before {
    content: "";
    z-index: 0;
    position: absolute;
    top: -32px;
    /* left: 50%; */
    width: 187px;
    height: 187px;
    transform: translateX(-50%);
    border-radius: 50%;
    background: linear-gradient(    to bottom,    #efefef 24px,    #fff 22px  );
}
.category-icon img {
    display: block;
    position: relative;
    z-index: 3;
    width: 167px;
    height: 167px;
    top: -22px;
    background-color: #fff;
    object-fit: contain;
    margin: auto !important;
    border-radius: 50%;
}
.category-title {
    color: #25355c;
    margin-bottom: 15px;
    font-size: 24px;
}

.product-category-box:hover .category-title {
    color: white;
}
h3.category-title {
    margin-top: -15px;
}
.category-description {
    color: #666;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.product-category-box:hover .category-description {
    color: #fff;
}

.view-products {
    background: #25355c;
    color: white;
    padding: 12px 30px;
    text-decoration: none;
    margin-top: auto;
    transition: background-color 0.3s;
}

.product-category-box:hover .view-products {
    background: #e01f26;
}



 